/*
Theme Name:     Avada-Child-Theme
Description:    
Author:         strategic
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
body a strong, body strong a {
    font-family: 'Bitter';
    text-transform: uppercase;
    font-size: 0.75em;
}
body.category, body.single-team, body.blog, body.single, body.archive  {
    overflow-x: hidden;
}
body a strong:hover {
    color:#ff6a17;
}
#main #content ul {
    padding-left: 20px;
}
#main #content .soliloquy-container .soliloquy-wrap, #main #content ul.slides {
    padding: 0;
}

body .fusion-header-wrapper .fusion-header {
    padding-left: 8%;
    padding-right: 8%;
}
#main .hfa_cust_container_cls .fusion-builder-row.fusion-row {
    max-width: 1130px;
}
.hfacust_cont_wdth .fusion-builder-row.fusion-row {
    max-width: 1440px !important;
    width: 84%;
}
.hfacust_cont_testimonial .fusion-column-wrapper .fusion-builder-row.fusion-builder-row-inner.fusion-row {
    width: 100%;
}
.post-content p:last-child {
    margin-bottom: 0;
}
.hfa-fusion-secondary-header .fusion-alignright {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
body .hfa-fusion-secondary-header.fusion-secondary-header {
    padding-top: 5px;
    padding-bottom: 5px;
}
body .fusion-main-menu .sub-menu li.current-menu-item a, body .fusion-main-menu .sub-menu li.current-menu-item a:hover {
    color: #ff6a17;
}
.hfa-fusion-secondary-header .fusion-social-links-header {
    margin-top: 0;
    margin-right: 32px;
}
.hfa-fusion-search-form {
    -ms-flex-item-align: center;
    align-self: center;
}
body .fusion-social-links-header .fusion-social-networks.boxed-icons a {
    height: 20px;
    width: 20px;
    text-align: center;
    line-height: 18px;
}
.single-post .fusion-main-menu > ul > li.menu-item-751 > a {
    color: #ff6a17;
}
.fusion-main-menu > ul > li.current-page-ancestor a {
    color: #ff6a17;
}
.hfa-fusion-secondary-header .fusion-social-networks.boxed-icons .fusion-social-network-icon {
    margin-bottom: 0;
}
body header .hfa-fusion-search-form .searchform input[type="text"].fusion-search-field {
    background-color: transparent;
    font-family: 'Raleway';
    border: 0;
    border-bottom: 2px solid #fff;
    height: auto;
    max-width: 144px;
    padding: 0;
    width: 100%;
    color: #fff;
    font-size: 0.813em;
}
body header .searchform .fusion-search-form-content .fusion-search-field{
	margin-right:0;
}
body header .hfa-fusion-search-form .searchform input[type="submit"].fusion-search-submit.searchsubmit {
    outline: 0;
    background-color: transparent !important;
    font-size: 1.063em;
    width: auto;
    height: auto;
    line-height: normal;
    margin-top: 0;
    margin-right: 8px;
    font-family: icomoon;
    font-weight: 400;
    padding: 0;
    letter-spacing: 0;
}
.fusion-main-menu {
    padding-top: 41px;
}
body .fusion-header-wrapper .fusion-secondary-header {
    border-bottom: 0;
}
body .fusion-header-wrapper .fusion-header {
    border-bottom: 0;
}
/*.soliloquy-container .soliloquy-viewport {
    height: auto !important;
}*/
.soliloquy-container .soliloquy-viewport img.soliloquy-image {
    width: 100%;
}
.hfa_main_slider .soliloquy-container .soliloquy-viewport li:before {
    content: '';
    background-color: rgba(0,0,0,0.25);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
body .hfahome_slidertop .soliloquy-caption-inside h3 {
    text-shadow: 1px 1px 1px #000;
    margin-bottom: 15px;	
}
body .soliloquy-caption-inside h3 {
    font-family: 'Bitter';
    color: #fff;
    font-size: 1.55em;
    line-height: normal;
    margin-bottom: 25px;
}
body .soliloquy-container .soliloquy-caption.soliloquy-caption-top {
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
    left: 50%;
}
body .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
    background: transparent;
    color: #fff;
    text-shadow: none;
    padding: 0;
    max-width: 1100px;
    margin: 0 auto;
    width: 84%;
    text-align: left;
}
body .soliloquy-caption-inside p {
    font-size: 1.125em;
    line-height: 1.5em;
    margin-bottom: 10px;
}
body .hfa_slider_button {
    font-family: 'Bitter';
    color: #000;
    font-size: 0.775em;
    letter-spacing: 1px;
    line-height: 1.25em;
    vertical-align: middle;
    text-transform: uppercase;
}
html body.home .hfahome_slidertop .soliloquy-container .hfaslider_caption p br {
    display: none;
}
.soliloquy-container .hfaslider_caption {
    max-width: 550px;
    width: 100%;
    background-color: rgba(255,255,255,0.70);
    color: #000;
    padding: 25px;
    font-size: 1em;
    font-weight: 600;
}
body .hfa_slider_button .fa-long-arrow-alt-right:before {
    content: "\f30b";
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
body .hfa_slider_button i.fontawesome-icon.fa-long-arrow-alt-right.fas {
    -moz-transition: -moz-transform 300ms cubic-bezier(0.09, 0.37, 0.23, 0.97);
    -o-transition: -o-transform 300ms cubic-bezier(0.09, 0.37, 0.23, 0.97);
    -webkit-transition: -webkit-transform 300ms cubic-bezier(0.09, 0.37, 0.23, 0.97);
    transition: transform 300ms cubic-bezier(0.09, 0.37, 0.23, 0.97);
    content: "\f30b";
    font-family: 'Font Awesome 5 Free';
    border-color: #333333;
    border-width: 0px;
    background-color: #fff;
    box-sizing: content-box;
    height: 18px;
    width: 18px;
    line-height: 18px;
    border-radius: 50%;
    color: #3bba76;
    font-size: 14px;
    display: inline-block;
    text-align: center;
    margin-left: 10px;
	position: relative;
    top: 3px;
}
body .hfa_slider_button:hover i.fontawesome-icon.fa-long-arrow-alt-right.fas {
    background-color: #ff6a17;
    color: #fff;
    -moz-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -o-transform: translateX(10px);
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
}
body .hfa_slider_button:hover {
    color: #ff6a17;
}
.fusion-footer-widget-area strong {
    color: #3bba76;
    font-family: 'Bitter';
    margin-right: 5px;
}
body .fusion-footer-widget-area .widget-title {
    margin-bottom: 15px;
    text-transform: capitalize;
}
.social_links .fusion-social-networks {
    display: inline-block;
    vertical-align: middle;
    margin-left: 12px;
}
.social_links h4.widget-title {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}
body .widget.social_links .fusion-social-networks .fusion-social-network-icon {
    margin-bottom: 0;
}
.fusion-footer-widget-area p:last-child{
	margin-bottom: 0;
}
body .fusion-cust-footer-area {
    background-color: #ff6a17;
	padding:0;
	text-align:center;
}
body .fusion-footer-widget-area a.hfa_cust_white_btn {
    color: #fff;
    font-size: 0.788em;
    font-family: 'Bitter';
    letter-spacing: 1px;
    border: 2px solid #fff;
    padding: 6px 14px;
    display: inline-block;
}
body .fusion-cust-footer-area .fusion-column {
    border-right: 2px solid #fff;
    padding: 50px 0 38px 0;
}
body .fusion-cust-footer-area .fusion-column:last-child {
    border-right: 0;
}
body .fusion-footer-widget-area a.hfa_cust_white_btn:hover {
    background-color: #fff;
    color:#ff6a17;
}
body .fusion-cust-footer-area {
    background-color: #ff6a17;
    padding: 0;
    text-align: center;
}
.fusion-footer-widget-area.fusion-cust-footer-area h3 {
    color: #fff;
    font-family: 'Bitter';
    font-size: 1.5em;
    margin: 0 0 30px 0;
    line-height: normal;
}
.fusion-footer footer .fusion-columns.fusion-widget-area, .fusion-footer footer .fusion-column.fusion-column-last, .hfa_clients_logo_section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
body .fusion-footer footer .fusion-column.fusion-column-last {
    border-left: 2px solid #3bba76;
    padding-left: 35px;
}
.fusion-footer footer .fusion-column.fusion-column-last .widget{
    -ms-flex-item-align: center;
    align-self: center;
}
body .fusion-page-title-bar {
   background-blend-mode: overlay;
   border-top: 0;
   border-bottom: 0;
}
.fusion-page-title-bar {
    position: relative;
	border-top: 0;
    border-bottom: 0;
}
body .fusion-footer-widget-area {
    font-size: 0.875em;
    line-height: 22px;
}
.hfa_cust_content_box .fusion-column.content-box-column.content-box-column {
    border-right: 2px solid #fff;
	margin-bottom: 0;
}
.hfa_cust_content_box .fusion-column.content-box-column.content-box-column.content-box-column-last {
    border-right: 0;
}
.hfa_cust_content_box .fusion-column.content-box-column.content-box-column {
    padding: 0;
}
.hfa_cust_content_box .fusion-column.content-box-column.content-box-column .heading .icon {
    width: 100%;
    order: 2;
	margin-bottom: 0;	
}
.hfa_cust_content_box .fusion-column.content-box-column.content-box-column .heading h3.content-box-heading {
    width: 100%;
    order: 1;
    margin-bottom: 20px;
    line-height: normal !important;
}
.hfa_cust_content_box {
    border-bottom: 2px solid #fff;
}
.hfa_cust_content_box.fusion-content-boxes .content-wrapper-background {
    padding: 0;
}
.hfa_cust_content_box .fusion-column.content-box-column.content-box-column .heading a {
    padding: 29px 35px;
}
.hfa_cust_content_box .fusion-column.content-box-column.content-box-column .heading, .hfa_cust_content_box .fusion-column.content-box-column.content-box-column .heading a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 0;
	width:100%;
}
.hfa_cust_content_box.fusion-content-boxes .content-wrapper-background:hover {
    background-color: #3bba76 !important;
}
.hfa_cust_content_box.fusion-content-boxes .content-wrapper-background .heading .fontawesome-icon{
	height: 15px !important;
    width: 15px !important;
    line-height: 16px !important;
}
.hfa_cust_content_box.fusion-content-boxes .content-wrapper-background:hover .heading .fontawesome-icon {
    background-color: #fff !important;
    color: #3bba76 !important;
}
.cust_hfa_img_ele img {
    width: 100%;
}
.hfa_readmore_cust_white{
	color:#fff;
}
.hfa_readmore_cust {
    font-family: 'Bitter';
    font-weight: 700;
    font-size: 0.875em;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.hfa_readmore_cust:hover {
    color: #ff6a17;
}
.hfa_readmore_cust:hover:after {
     background-color: #ff6a17;
    color: #fff;
}
body .hfa_readmore_cust_white:hover {
    color: #ff6a17;
}
body .hfa_readmore_cust_white:hover:after {
    background-color: #ff6a17;
    color: #fff;
}
body .hfa_readmore_cust_white:after{
	background-color: #fff;
	color: #3bba76;
}
.hfa_readmore_cust:after {
    content: "\f30b";
    font-family: 'Font Awesome 5 Free';
    border-color: #333333;
    border-width: 0px;
    background-color: #3bba76;
    box-sizing: content-box;
    height: 15px;
    width: 15px;
    line-height: 16px;
    border-radius: 50%;
    color: #ffffff;
    font-size: 11px;
    display: inline-block;
    text-align: center;
    margin-left: 10px;
    -moz-transition: -moz-transform 300ms cubic-bezier(0.09, 0.37, 0.23, 0.97);
    -o-transition: -o-transform 300ms cubic-bezier(0.09, 0.37, 0.23, 0.97);
    -webkit-transition: -webkit-transform 300ms cubic-bezier(0.09, 0.37, 0.23, 0.97);
    transition: transform 300ms cubic-bezier(0.09, 0.37, 0.23, 0.97);
}
.hfa_readmore_cust:hover:after {
	-moz-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -o-transform: translateX(10px);
    -webkit-transform: translateX(10px);
    transform: translateX(10px);	
}
.hfa_team_members_section .team_member_pf {
    font-family: Bitter Italic;
    font-weight: 400;
    font-size: 0.75em;
    letter-spacing: 0px;
    font-style: italic;
    color: #808080;
}
.hfa_team_members_section h6 {
    margin-bottom: 0;
    margin-top: 15px;
}
.hfa_team_members_section .fusion-layout-column.fusion_builder_column .fusion-column-wrapper {
    padding: 0 10px;
	flex-wrap: wrap;
}
.hfa_team_members_section .fusion-layout-column.fusion_builder_column {
    margin-bottom: 40px;
}
body a:hover {
    color: #ff6a17;
}
.hfa_team_members_section .fusion-layout-column.fusion_builder_column a:hover h6 {
    color: #ff6a17;
}
.hfa_clients_logo_section .fusion-column-wrapper {
    width: 100%;
    height: 100%;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.hfa_clients_logo_section .fusion-column-wrapper a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
}
.hfa_clients_logo_section img {
    max-width: 120px;
    margin: 0 auto;
    display: block;
    -ms-flex-item-align: center;
    align-self: center;
    width: auto;
}
.hfa_blog_section_cust .column p {
    color: #333;
    font-size: 0.75em;
    line-height: 1.45em;
}
.hfa_blog_section_cust .column .meta span {
    color: #1f1d59;
    font-family: Bitter Italic;
    font-style: italic;
    font-weight: 700;
}
body .hfa_blog_section_cust .fusion-recent-posts .column h4 a:hover, #wrapper #main .hfa_category_post_col .fusion-post-content h2.fusion-post-title a:hover {
    color: #ff6a17;
}
body .hfa_blog_section_cust .fusion-recent-posts .column h4 a, body .hfa_blog_section_cust .fusion-recent-posts .column h4 {
    color: #1e5ba5;
    font-size: 1em;
    line-height: normal;
    margin-bottom: 0;
}
.hfa_blog_section_cust .column h4 a:hover {
    color: #ff6a17;
}
body .fusion-main-menu .sub-menu {
    top: 59px;
	left: -20px;
	box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:hover {
    color: #1e5ba5;
}
/*.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
    line-height: 20px;
}*/
ul.sub-menu li a span {
    font-family: 'Bitter';
    font-weight: 700;
    letter-spacing: 0px;
    font-style: normal;
}
.single-post h2.entry-title.fusion-post-title {
    margin-bottom: 5px;
}
.single main#main .fusion-row section#content {
    max-width: 1130px;
    margin: 0 auto;
    float: none;
}
.hfa_team_post_single_header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.hfa_team_post_single_title {
    -ms-flex-item-align: center;
    align-self: center;
    padding-left: 40px;
}
.hfa_team_post_single {
    line-height: normal;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
span.team_member_pf {
    font-style: italic;
}
.hfa_team_post_single_title h2{
	margin-bottom:0;
}
.hfa_team_post_single_title {
    padding-left: 40px;
}
.hfa_team_post_single:after {
    content: '';
    background-color: #ff6a17;
    max-width: 150px;
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.hfa_team_share_single a {
    margin-right: 10px;
}
.single-team .fusion-meta-info {
    display: none;
}
body .single-navigation.team-single-navigation a {
    font-family: 'Bitter';
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 0.75em;
    line-height: normal;
    margin: 0;
}
body .single-navigation.team-single-navigation a:hover {
    color: #ff6a17;
}
body .single-navigation.team-single-navigation a[rel=prev]:hover:before, body .single-navigation.team-single-navigation a[rel=next]:hover:after {
    color: #ff6a17;
}
body .single-navigation.team-single-navigation a[rel=prev] {
    float: left;
}
body .single-navigation.team-single-navigation a[rel=prev]:before {
    content: "\f30a";
    font-family: 'Font Awesome 5 Free';
    margin-right: 5px;
    position: inherit;
    transform: none;
    left: 0;
}
body .single-navigation.team-single-navigation a[rel=next]:after {
    content: "\f30b";
    font-family: 'Font Awesome 5 Free';
    margin-left: 5px;
    position: inherit;
    transform: none;
    right: 0;
}
.single-navigation.team-single-navigation {
    margin-bottom: 0;
    border: 0;
    height: auto;
    line-height: normal;
    background-color: #f7f7f7;
    margin-left: -5000px;
    margin-right: -5000px;
    padding-left: 5000px;
    padding-right: 5000px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.hfa_team_share_single a:hover {
    color: #ff6a17;
}
body .fusion-single-line-meta span.fusion-inline-sep, body .fusion-meta-info span.fusion-inline-sep {
    padding: 0;
}
body .fusion-meta-info {
    padding: 0;
    border: 0;
    line-height: normal;
}
body .fusion-meta-info {
    font-size: 0;
    text-align: left;
}
.fusion-single-line-meta span:nth-child(4), .fusion-meta-info span:nth-child(4) {
    font-size: 0.688em;
}
#wrapper #main .hfa_category_post_col .fusion-post-content h2.fusion-post-title a {
    color: #1e5ba5;
}
#wrapper #main .hfa_category_post_col .fusion-post-content h2.fusion-post-title {
    font-size: 0.875em;
    line-height: normal;
    margin-bottom: 0;	
}
body .fusion-blog-layout-grid .fusion-post-wrapper.hfa_category_post_col {
    border: 0;
}
.fusion-blog-layout-grid .fusion-post-wrapper.hfa_category_post_col .fusion-content-sep {
    display: none;
}
.fusion-single-line-meta span.meta-tags, .fusion-meta-info-wrapper span.meta-tags {
    display: block;
    font-family: 'Raleway';
    font-weight: 700;
    font-style: normal;
    font-size: 0;
}
span.meta-tags a:last-child:after {
    content: none;
	margin: 0;
}
span.meta-tags a:after {
    content: '|';
    margin: 0 3px;
}
.single span.meta-tags a {
    font-size: 12px;
    margin-top: 5px;
    display: inline-block;
}
span.meta-tags a {
    font-size: 12px;
}
span.fusion-inline-sep {
    display: none;
}
.fusion-single-line-meta span, .fusion-meta-info span{
    color: #1f1d59;
    font-family: Bitter Italic;
    font-style: italic;
    font-weight: 600;
}
.single .fusion-meta-info {
    font-size: 0.75em;
}
.hfa_recent_post_col .blog_tags {
    font-family: 'Raleway';
    font-weight: 700;
    font-size: 0.688em;
    line-height: normal;
    color: #3bba76;
}
body .hfa_category_post_col .fusion-post-content-container {
    margin-top: 10px;
}
.hfa_category_post_col .fusion-post-content-container p {
    color: #333;
    font-size: 0.75em;
    line-height: 1.125em;
}
.fusion-archive-description h2 {
    text-align: center;
}
.fusion-archive-description {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}
.hfa_small_text_cust p {
    font-size: 0.875em;
    line-height: 1.25em;
    color: #333333;
}
.post-content .hfa_small_text_cust_em p {
    line-height: 12px;
    margin-bottom: 10px;
}
.hfa_small_text_cust_em em {
    font-family: Bitter Italic;
    font-style: italic;
    font-weight: 600;
    color: #1f1d59;
    font-size: 0.75em;
    line-height: normal;
}
.hfa_back_page_button a {
    text-transform: uppercase;
    font-size: 0.75em;
    letter-spacing: 1px;	
}
.hfa_back_page_button a strong:before {
    content: "\f30a";
    font-family: 'Font Awesome 5 Free';
    margin-right: 5px;
    position: inherit;
    transform: none;
    left: 0;
}
.single-team .fusion-post-title-meta-wrap {
    display: none;
}
#main .post-content .hfa_cust_font_cls p {
    font-size: 0.875em;
    line-height: 1.5em;
    color: #333;
}
#main .post-content .hfa_cust_font_cls p strong {
    font-family: 'Bitter';
    font-weight: 700;
    color: #1e5ba5;
}
#main .post-content .hfa_cust_font_cls p a {
    color: #333;
}
#main .post-content .hfa_cust_font_cls p a.hfa_readmore_cust {
    color: #3bba76;
    letter-spacing: 0;
    margin-top: 10px;
    display: inline-block;
}
#main .post-content .hfa_cust_font_cls p a:hover, #main .post-content .hfa_cust_font_cls p a.hfa_readmore_cust:hover {
    color: #ff6a17;
}
.hfa_counter_section_cls .fusion-counters-box .counter-box-container .content-box-counter span {
    font-family: 'Bitter';
    font-weight: 700;
    line-height: normal;
}
.hfa_counter_section_cls .fusion-layout-column.fusion_builder_column p strong {
    font-family: 'Bitter';
}
.hfa_counter_section_cls .hfa_counter_texttop_cls.fusion-counters-box .counter-box-container .counter-box-content {
    padding-bottom: 0px;
    padding-top: 0px;
}
.hfa_counter_section_cls_btm .fusion-counters-box .fusion-counter-box {
    margin-bottom: 0;
}
.hfa_counter_section_cls .fusion-counters-box .counter-box-container .content-box-counter {
    background-color: #081826;
    width: 100%;
}
body .hfa_counter_section_cls .fusion-counters-box .counter-box-container {
    border: 0 !important;
    padding: 0;
}
.hfa_counter_section_cls .hfa_counter_texttop_cls_gray.fusion-counters-box .counter-box-container .content-box-counter {
    background-color: #b2b2b2;
}
.fusion-builder-row.fusion-row .hfa_texttop_cls.hfa_texttop_cls_gray.fusion-one-sixth .fusion-column-wrapper:after {
    border-color: #b2b2b2;
}
.fusion-builder-row.fusion-row .hfa_texttop_cls.hfa_texttop_cls_gray.fusion-one-sixth .fusion-column-wrapper:before {
    background-color: #b2b2b2;
}

.hfa_counter_section_cls .hfa_counter_texttop_cls_org.fusion-counters-box .counter-box-container .content-box-counter {
    background-color: #ff6a17;
}
.fusion-builder-row.fusion-row .hfa_textbtm_cls.hfa_texttop_cls_org.fusion-one-sixth .fusion-column-wrapper:after {
    border-color: #ff6a17;
}
.fusion-builder-row.fusion-row .hfa_textbtm_cls.hfa_texttop_cls_org.fusion-one-sixth .fusion-column-wrapper:before {
    background-color: #ff6a17;
}

.hfa_counter_section_cls .hfa_counter_texttop_cls_grn.fusion-counters-box .counter-box-container .content-box-counter {
    background-color: #3bba76;
}
.fusion-builder-row.fusion-row .hfa_texttop_cls.hfa_texttop_cls_grn.fusion-one-sixth .fusion-column-wrapper:after {
    border-color: #3bba76;
}
.fusion-builder-row.fusion-row .hfa_texttop_cls.hfa_texttop_cls_grn.fusion-one-sixth .fusion-column-wrapper:before {
    background-color: #3bba76;
}

.hfa_counter_section_cls .hfa_counter_texttop_cls_blu.fusion-counters-box .counter-box-container .content-box-counter {
    background-color: #1e5ba5;
}
.fusion-builder-row.fusion-row .hfa_textbtm_cls.hfa_texttop_cls_blue.fusion-one-sixth .fusion-column-wrapper:after {
    border-color: #1e5ba5;
}
.fusion-builder-row.fusion-row .hfa_textbtm_cls.hfa_texttop_cls_blue.fusion-one-sixth .fusion-column-wrapper:before {
    background-color: #1e5ba5;
}

.hfa_counter_section_cls .hfa_counter_texttop_cls_dblu.fusion-counters-box .counter-box-container .content-box-counter {
    background-color: #1f1d59;
}
.fusion-builder-row.fusion-row .hfa_textbtm_cls.hfa_texttop_cls_dblue.fusion-one-sixth .fusion-column-wrapper:after {
    border-color: #1f1d59;
}
.fusion-builder-row.fusion-row .hfa_textbtm_cls.hfa_texttop_cls_dblue.fusion-one-sixth .fusion-column-wrapper:before {
    background-color: #1f1d59;
}
.hfa_counter_section_cls .fusion-layout-column.fusion_builder_column p {
    color: #1f1d59;
    font-size: 0.75em;
    line-height: 1.125em;
    padding-left: 10px;
    padding-bottom: 5px;
}
.hfa_counter_section_cls_btm .fusion-layout-column.fusion_builder_column p {
    padding-bottom: 0;
    padding-top: 5px;
}
.hfa_counter_section_cls_top .fusion-builder-row.fusion-row .fusion-one-sixth {
    margin-bottom: 0 !important;
}
.hfa_counter_section_cls_top .fusion-builder-row.fusion-row .fusion-column-first {
    width: 100%;
}
.hfa_blog_pagination {
    margin-bottom: 0;
    border: 0;
    height: auto;
    line-height: normal;
    background-color: #f7f7f7;
    margin-left: -5000px;
    margin-right: -5000px;
    padding-left: 5000px;
    padding-right: 5000px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.single .hfa_blog_pagination {
	margin-top: 60px;
}
.fusion-show-pagination-text .hfa_blog_pagination .pagination {
    margin: 0;
    width: 100%;
   font-size: 0.75em;
}
.hfa_blog_pagination .pagination a.pagination-next, .hfa_blog_pagination .pagination a.pagination-prev {
    display: block;
    margin: 0;
    border: 0;
}
.hfa_blog_pagination .pagination a.pagination-prev {
    float: left;
}
.hfa_blog_pagination .pagination a.pagination-next {
    float: right;
}
.hfa_blog_pagination .pagination span {
    display: none;
}
.hfa_blog_pagination .pagination span.page-text {
    display: block;
    font-family: 'Bitter';
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: normal;
    margin: 0;
}
body .hfa_blog_pagination .pagination a {
    display: none;
}
.hfa_blog_pagination .pagination .pagination-next:after {
	content:none;
}
.hfa_blog_pagination .pagination .pagination-next span:after {
    content: "\f30b";
    font-family: 'Font Awesome 5 Free';
    margin-left: 5px;
    position: inherit;
    transform: none;
    right: 0;
}
.hfa_blog_pagination .pagination .pagination-prev:before {
    content:none;
}
.hfa_blog_pagination .pagination .pagination-prev span:before {
    content: "\f30a";
    font-family: 'Font Awesome 5 Free';
    margin-right: 5px;
    position: inherit;
    transform: none;
    left: 0;
}
body #main #posts-container.fusion-blog-archive article.fusion-post-grid {
    padding-bottom: 70px;
}
body.single #content {
    order: initial;
}
body.single-team #main>.fusion-row {
    display: block;
}
body .searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
    background: #1e5ba5;
}
body .searchform .fusion-search-form-content .fusion-search-field {
    -webkit-flex-grow: inherit;
    -ms-flex-positive: inherit;
    flex-grow: inherit;
    margin-right: 10px;
    line-height: normal;
}
.hfa_category_search {
    margin-bottom: 60px;
}
.hfa_category_search form.searchform.fusion-search-form {
    float: right;
}
html body .searchform .fusion-search-form-content .fusion-search-field input {
    font-family: 'Bitter';
    padding: 5px 10px 5px 25px;
    width: auto;
    max-width: 165px;
    height: 30px;
    border: 0;
    background-color: #e5e5e5;
}
span.hfa_category_search_input {
    position: relative;
    display: block;
}
span.hfa_category_search_input:after {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f002";
    position: absolute;
    left: 8px;
    top: 50%;
    transform: translate(0,-50%);
    color: #1f1d59;
}
body .fusion-search-button.search-button {
    line-height: normal;
}
body .searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
    width: auto;
    font-family: 'Bitter';
    font-weight: 700;
    font-size: 0.688em;
    text-transform: uppercase;
    padding: 0px 7px;
    background-color: #3bba76;
    display: inline-block;
    border: 0;
    line-height: 30px;
    height: 30px;
    outline: 0;
    letter-spacing: 1px;
}

body .fusion-search-form-content .search-field input::-webkit-input-placeholder, body .fusion-search-form-content .search-field input::-webkit-input-placeholder{
	font-family: icomoon;
    color: #1f1d59;
    font-size: 15px;	
}
.timeline_columns_custom_left.timeline_columns_custom_left_last .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_2.fusion-one-half.fusion-column-first:after {
    top: 0;
    max-height: 110px;
}
.error404 main#main, .search-no-results main#main {
    padding-bottom: 40px;
}
.hfa_search_filter_cust {
    background-color: #e5e5e5;
    text-align: center;
    padding: 32px 0;
}
.hfa_search_filter_cust span.filter_button a:hover {
    background-color: #ff6a17;
}
.client_search_filter_sec {
    display: inline-block;
    max-width: 200px;
    width: 100%;
    position: relative;
    margin-right: 15px;
}
.client_search_filter_sec:after {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f0da";
    color: #1e5ba5;
    position: absolute;
    right: 15px;
    top: 50%;
    -moz-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
    font-size: 16px;
    cursor: pointer;
}
.hfa_search_filter_cust span.filter_button a:after {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f0da";
    color: #fff;
    position: absolute;
    right: 15px;
}
.hfa_search_filter_cust span.filter_button a {
    position: relative;
    display: inline-block;
    background-color: #3bba76;
    color: #fff;
    height: 55px;
    max-width: 200px;
    width: 100%;
    vertical-align: middle;
    padding: 15px;
    text-align: left;
    font-family: 'Bitter';
    font-size: 0.875em;
    line-height: 1.563em;
}
.hfa_search_filter_cust select#client_search_filter {
    font-family: 'Bitter';
    color: #1e5ba5;
    font-size: 0.875em;
    line-height: normal;
    outline: 0;
    padding: 5px 15px;
    background-color: #fff;
    display: inline-block;
    height: 55px;
    width: 100%;
    border: 2px solid #d8d8d8;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	cursor:pointer;
}
.clients-row {
    border: 1px solid #e5e5e5;
    min-height: 250px;
}
.clients-thumbnail-main {
    text-align: center;
	position:relative;
}
.clients-row-overlay {
    display: none;
}
.clients_records_section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.clients-thumbnail-main{
	width:100%;
}
.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.align-self-center {
    -ms-flex-item-align: center;
    align-self: center;
}
.hfaclient-testimonials.hfa-testimonials-2 {
    background-color: #1e5ba5;
}
body .hfaclient-testimonials {
    padding: 40px 70px 40px 55px;
    position: relative;
    color: #fff;
    font-family: 'Bitter';
    font-weight: 700;
    font-size: 1em;
    line-height: 1.625em;
}
body .clients-row {
    min-height: 250px;
}
.hfaclient-testimonialsrow{
	position:relative;
}
.hfaclient-testimonials .hfaclient-testimonialsrow:after {
    content: '“';
    font-family: 'Bitter';
    font-weight: 700;
    position: absolute;
    top: 10px;
    left: -35px;
    color: #1f1d59;
    font-size: 50px;
}
.hfaclient-testimonials small {
    display: block;
    font-family: 'Raleway';
    font-weight: 100;
    font-size: 0.813em;
    margin-top: 25px;
    line-height: normal;
}
.hfaclient-testimonials.hfa-testimonials-0 .hfaclient-testimonialsrow:after {
    color: #1e5d3a;
}
.hfaclient-testimonials.hfa-testimonials-0 {
    background-color: #3bba76;
}
body .hfaclients-row-overlay h3 {
    margin: 0 0 5px 0;
    color: #3bba76;
    font-size: 1em;
    line-height: 1.25em;
}
.clients-row.hfaclients-pannel img {
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    max-width: 210px;
    width: 100%;
}
.clients-row.hfaclients-pannel:hover img {
    -moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.clients-row.hfaclients-pannel {
    overflow: hidden;
	cursor:pointer;
    padding-top: 15px;
    padding-bottom: 15px;	
}
.hfaclients-row-overlay {
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f7f7f7;
    text-align: left;
    color: #1f1d59;
    padding: 25px;
    opacity: 0;
    visibility: hidden;
    -moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
}
.hfaclients-pannel:hover .hfaclients-row-overlay {
    opacity: 1;
    visibility: visible;
    top: 0;
}
.hfaclients-row-overlay h3 a {
    color: #fff;
}
.hfaclients-row-overlay h4.clients-post-date {
    color: #fff;
    margin: 0 0 10px 0;
    font-size: 0.875em;
}
.hfaclients-row-overlay .clients-content p {
    line-height: 1.25em;
    font-size: 0.75em;
    margin-bottom: 10px;
}
.hfaclients-row-overlay .clients-content {
    width: 100%;
}
.hfaclients-row-overlay .hfa_readmore_cust:hover {
    color: #fff;
}
.load_more_section {
    text-align: center;
}
#clients_load_more_loader{
    padding: 20px 0;
}
body .fusion-main-menu>ul>li:last-child {
    padding-right: 0;
}
.hfa_clients_logo_section .fusion-layout-column {
    margin-bottom: 40px;
}
body .hfaclients-row-overlay .hfa_readmore_cust_white:hover:after {
    background-color: #ffffff;
    color: #ff6a17;
}
body .hfa_stories_section .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside {
    background: transparent;
    padding: 0;
    font-size: 1em;
}
body .hfa_stories_section .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom {
    position: relative;
    top: 0;
    bottom: 0;
    margin-top: 20px;
}
#main .hfa_stories_section .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom h2 {
    line-height: normal;
    font-size: 1em;
    margin-bottom: 5px;
}
.hfa_stories_section .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom h2 a {
    font-family: 'Bitter';
    font-weight: 700;
    color: #1e5ba5;
    font-size: 1em;
    line-height: normal;
}
.hfa_stories_section .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom h2 a:hover, body .hfa_slider_post_ctnt a:hover {
    color: #ff6a17;
}
body .hfa_slider_post_ctnt{
	font-size: 0.75em;	
}
body .hfa_slider_post_ctnt, body .hfa_slider_post_ctnt a {
    color: #1f1d59;
    font-family: Bitter Italic;
    font-style: italic;
    font-weight: 700;
    line-height: 0.938em;
}
.hfa_stories_section .soliloquy-container.soliloquy-theme-metro .soliloquy-prev{
	left: 0 !important;
    top: 37px;
    margin-top: 0;
	background: transparent url(images/hfa-slider-arrow-pre.jpg) no-repeat scroll 0 0;
}
.hfa_stories_section .soliloquy-container.soliloquy-theme-metro .soliloquy-controls-direction a {
    opacity: 1;
    width: 27px;
    height: 27px;
    top: 50%;
    -moz-transform: translate(0,-186%);
	-ms-transform: translate(0,-186%);
	-o-transform: translate(0,-186%);
	-webkit-transform: translate(0,-186%);
	transform: translate(0,-186%);
}
.hfa_stories_section .soliloquy-container.soliloquy-theme-metro .soliloquy-next {
    right: 0 !important;
    top: 37px;
    margin-top: 0;
    background: transparent url(images/hfa-slider-arrow-nxt.jpg) no-repeat scroll 0 0;
}
body .hfaclients-row-overlay h4 {
    color: #1e5ba5;
    font-size: 0.875em;
    margin-bottom: 0;
}
.hfaclients-row-overlay .clients-content{
	height:210px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: rgb(59, 186, 118) !important;
}
.hfa_client_slider_cust .fusion-carousel .fusion-carousel-item img {
    max-width: 120px;
}
#main #content .hfa_client_slider_cust ul.fusion-carousel-holder {
    padding-left: 0;
}
.error404 .fusion-search-form-content, .search .fusion-search-form-content {
    text-align: center;
    max-width: 240px;
    margin: 0 auto;
}
body .hfa_team_slider_cust .soliloquy-container .soliloquy-caption {
    bottom: auto;
    top: 50%;
    -moz-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
}
body .hfa_team_slider_cust .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
    text-align: center;
}
body .hfa_team_slider_cust .soliloquy-container li.soliloquy-item:before {
    content: '';
    position: absolute;
    background-color: rgba(0,0,0,0.40);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
body .hfa_team_slider_cust .soliloquy-container .soliloquy-caption .hfa_readmore_cust {
    font-size: 0.875em;
}
body .hfa_team_slider_cust .soliloquy-container .soliloquy-caption h3 {
    font-size: 1.5em;
}
body .hfa_team_slider_cust .soliloquy-container .soliloquy-pager {
    bottom: 30px;
}
.search-results .search-page-search-form.search-page-search-form-top {
    text-align: center;
}
.contact_us_button1 {
    margin-right: 10px;
	margin-bottom:10px
}
.user_button_sec .contact_us_buttons {
    width: 260px !important;
}

/**/
body .fusion-button-wrapper a.hfa_cust_green_btn:focus, body .fusion-button-wrapper a.hfa_cust_green_btn:focus span {
    border-color: #3bba76;
    color: #3bba76 !important;
}

/**/
.hfaclients_main_container_row {
    overflow: hidden;
}
.clients-row {
	-webkit-transform:translateY(100%);
	-moz-transform:translateY(100%);
	transform:translateY(100%);	
	opacity:0;
	overflow:hidden;
	-webkit-animation: slide 2s forwards;
	-moz-animation: slide 2s forwards;
	-ms-animation: slide 2s forwards;
	animation: slide 2s forwards;
	
	-webkit-animation-delay: 0.30s;
	-moz-animation-delay: 0.30s;
	-ms-animation-delay: 0.30s;
	animation-delay: 0.30s;
}
@-webkit-keyframes slide{100%{opacity:1;-webkit-transform:translateY(0%)}}
@-moz-keyframes slide{100%{opacity:1;-moz-transform:translateY(0%)}}
@keyframes slide{100%{opacity:1;transform:translateY(0%)}}

.clients-row.hfaclients-pannel img {
	-webkit-transform:translateY(100%);
	-moz-transform:translateY(100%);
	transform:translateY(100%);
	opacity:0;
	overflow:hidden;
	-webkit-animation: slide_img 2s forwards;
	-moz-animation: slide_img 2s forwards;
	-ms-animation: slide_img 2s forwards;
	animation: slide_img 2s forwards;
	
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-ms-animation-delay: 1s;
	animation-delay: 1s;
}
@-webkit-keyframes slide_img{100%{opacity:1;-webkit-transform:translateY(0%)}}
@-moz-keyframes slide_img{100%{opacity:1;-moz-transform:translateY(0%)}}
@keyframes slide_img{100%{opacity:1;transform:translateY(0%)}}


body .width-100 .nonhundred-percent-fullwidth {
    margin-left: 0;
    margin-right: 0;
}
.category #main {
    padding-left: 0;
    padding-right: 0;
}
.category #main .fusion-row{
    width: 84%;
}
html body .soliloquy-container .soliloquy-caption .soliloquy-caption-inside br {
    display: none;
}
.hfa_slider_container_loader{
	display:block;
	margin:0 auto;
}
.single #main .fusion-row {
    max-width: 850px;
}
.single #main .fusion-row .flexslider .slides img {
    width: auto;
    max-width: 100%;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
body.archive.category .hfa_category_post_col .fusion-post-content-container p {
    line-height: 1.55em;
}
/*.hfa_team_members_image {
    max-width: 255px;
    min-height: 250px;
    display: flex;
	border:2px solid #ccc;
}
.hfa_team_members_image img {
    align-self: center;
    width: auto;
    display: block;
    margin: 0 auto;
}
.hfa_team_members_image {
    max-width: 255px;
    width: 100%;
    min-height: 150px;
    height: 100%;
    display: flex;
    border: 2px solid #ccc;
    text-align: center;
}
*/
.hfa_team_members_section .fusion-layout-column.fusion_builder_column img {
    width: auto;
    margin: 0 auto;
    display: block;
    height: auto;
}
.hfasubmit-resume-popup ul li .fusion-button.button-flat.fusion-button-square.button-large.button-custom {
    min-width: 175px;
    width: 100%;
    font-size: 12px;
}
.hfasubmit-resume-popup ul {
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 0;
}
.hfasubmit-resume-popup ul li {
    display: inline-block;
    margin-right: 24px;
}
.hfasubmit-resume-popup ul li:last-child {
    margin-right: 0;
}
.fusion-modal .modal-header .close {
    font-size: 30px;
    margin-top: -5px;
    text-shadow: none;
    float: none;
}
.hfasubmit-resume-popup .modal-body {
    text-align: center;
    align-self: center;
	-ms-flex-item-align: center;
    width: 100%;
}
.fusion-modal.hfasubmit-resume-popup .modal-dialog .modal-content.fusion-modal-content {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    box-shadow: none;
	border-radius: 10px;
}
.fusion-modal.hfasubmit-resume-popup .modal-dialog .modal-content.fusion-modal-content .hfamodal-title {
    margin-bottom: 60px;
    max-width: 500px;
    margin: 0 auto 80px auto;
}
body .hfasubmit-resume-popup .modal-header {
    position: absolute;
    right: 15px;
    top: 15px;
    min-height: auto;
    padding: 0;
    border: 0;
}
.hfamodal-title
{
    margin-bottom: 60px;
    max-width: 500px;
    margin: 0 auto 80px auto;
}
.hfasubmit-resume-popup ul li .fusion-button.button-flat.fusion-button-square.button-large.button-custom:hover {
    border-color: #3bba76;
}
.hfasubmit-resume-popupmain .fusion-column-wrapper {
    min-height: auto !important;
}
.fusion-modal.hfasubmit-resume-popup .modal-header button.close {
    font-weight: 100;
    outline: 0;
}
#main #content .gform_wrapper ul.gform_fields {
    padding-left: 0;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    padding: 10px 20px;
}
#main #content .gform_wrapper ul.gform_fields label.gfield_label {
    color: #000;
}
.gform_confirmation_message {
    text-align: center;
    font-family: 'Bitter';
    margin-bottom: 20px;
}
.fusion-mobile-menu-icons a.fusion-icon-bars[aria-expanded="true"]:before {
    content: "\f00d";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
#wrapper #main .hf-custom-blog-post .fusion-post-content h2 {
    font-size: 14px;
}
#wrapper #main .hf-custom-blog-post .fusion-post-content h2 a {
    color: #1e5ba5;
}

#wrapper #main .hf-custom-blog-post .fusion-post-wrapper {
    border: 0 !important;
}

#wrapper #main .hf-custom-blog-post .fusion-post-wrapper .fusion-post-content-wrapper {
    padding: 0 !important;
}
#wrapper #main .hf-custom-blog-post .fusion-post-wrapper .fusion-post-content-wrapper .fusion-post-content-container {
    font-style: normal;
    font-size: 12px;
    color: #333;
    line-height: 20px;
}
#wrapper #main .hf-custom-blog-post .fusion-post-wrapper .fusion-post-content-wrapper .fusion-post-content-container p em{
 font-style: normal;
}
.hf-custom-title-banner {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    font-size: 1.875em;
    line-height: normal;
    font-family: Bitter;
    font-weight: 700;
    transform: translate(-50%,-50%);
}
.single-post .hf-avada-title-bar .fusion-page-title-bar-center .fusion-page-title-captions, .single-team .hf-avada-title-bar .fusion-page-title-bar-center .fusion-page-title-captions {
    display: none;
}
.hf-avada-title-bar {
    position: relative;
}
#wrapper #main .hf-custom-blog-post .fusion-post-wrapper .fusion-post-content-wrapper .fusion-single-line-meta span {
    font-size: 13px;
    display: block;
}

#wrapper #main .hf-custom-blog-post .fusion-post-wrapper .fusion-post-content-wrapper .fusion-single-line-meta span.fusion-inline-sep {
    display: none;
}
#wrapper #main .hf-custom-blog-post .fusion-post-wrapper .fusion-post-content-wrapper .fusion-single-line-meta a:nth-child(6) {
    display: none;
}
#wrapper #main .hf-custom-blog-post .fusion-post-wrapper .fusion-post-content-wrapper .fusion-single-line-meta a {
    font-size: 12px;
    font-weight: 700;
}
#wrapper #main .hf-custom-blog-post .fusion-post-wrapper .fusion-post-content-wrapper .fusion-post-content-container p {
    display: inline;
}
#wrapper #main .hf-custom-blog-post .fusion-post-wrapper .fusion-post-content-wrapper .fusion-single-line-meta {
    font-size: 0;
}



.hf-custom-blog-post .fusion-posts-container {
    display: flex;
    flex-wrap: wrap;
    height: auto !important;
}

.hf-custom-blog-post .fusion-posts-container article.fusion-post-grid {
    float: none;
    display: block;
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
}
.center-cont-hf .fusion-column-wrapper {
    max-width: 1100px;
    margin: 0 auto !important;
}
.fusion-text.hfa_readmore_cust-covr {
    width: 100%;
}

.hfa_readmore_cust.hfa_readmore_cust-btn {
    border: 2px solid #fff;
    max-width: 530px;
    width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 16px;
    color: #fff;
    padding: 8px 10px;
}

.hfa_readmore_cust.hfa_readmore_cust-btn:hover {
    background-color: #fff;
    color: #3bba76;
}
.hfa_readmore_cust.hfa_readmore_cust-btn:hover::after {
    background-color: #3bba76;
}
.cont-sec-font strong {
    font-family: Bitter;
    font-weight: 700;
    color: #1f1d59;
}
#main #content .hf-ul-listsec-font ul {
    padding-left: 0;
    margin: 0;
	list-style:none;
}

#main #content .hf-ul-listsec-font ul li {
    margin-bottom: 30px;
    position: relative;
    padding-left: 30px;
}

#main #content .hf-ul-listsec-font ul li:last-child {
    margin-bottom: 0;
}
#main #content .hf-ul-listsec-font ul li:before {
    content: '';
    background-image: url(images/ul-icon.png);
    position: absolute;
    left: 0;
    top: 10px;
    width: 7px;
    height: 7px;
    background-size: contain;
}
.hf-client-logo .fusion-flex-column {
    border: 1px solid #e5e5e5;
}
@media screen and (max-width:575px){
.hf-client-logo {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.hf-client-logo .fusion-flex-column span.fusion-imageframe img {
    max-width: 300px;
    width: 100%;
}
.fusion-body .hf-client-logo .fusion-flex-column {
    border: 1px solid #e5e5e5;
    width: 50% !important;
}
}
@media screen and (min-width:576px)and (max-width:1024px){
.hf-client-logo .fusion-flex-column span.fusion-imageframe img {
    max-width: 300px;
    width: 100%;
}
body.fusion-body .hf-client-logo .fusion-flex-column {
    border: 1px solid #e5e5e5;
    width: 33.33% !important;
}
}
@media screen and (min-width:768px) and (max-width:1024px){
.hf-client-logo .fusion-flex-column span.fusion-imageframe img {
    max-width: 300px;
    width: 100%;
}
.fusion-body .hf-client-logo .fusion-flex-column {
    border: 1px solid #e5e5e5;
    width: 33.33% !important;
}
}
@media screen and (max-width:1024px){
.hf-client-logo .fusion-builder-row {
    border: 1px solid #e5e5e5;
}	
.hf-client-logo .fusion-flex-column span.fusion-imageframe {
    margin: 0 auto;
    display: block;
}

.hf-client-logo .fusion-flex-column span.fusion-imageframe img {
    margin: 0 auto;
    display: block;
}
}
@media screen and (min-width:1025px){
.hf-client-logo .fusion-flex-column.hf-client-logo-first:before {
    content: '';
    background-color: #e5e5e5;
    width: 1px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
}
.hf-client-logo .fusion-flex-column.hf-client-logo-last:before {
    content: '';
    background-color: #e5e5e5;
    width: 1px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 99;
}
.hf-client-logo .fusion-flex-column.hf-client-logo-first-btm:after, .hf-client-logo .fusion-flex-column.hf-client-logo-last-btm:after {
    width: 100%;
    top: auto;
    bottom: 0;
    content: '';
    background-color: #e5e5e5;
    height: 1px;
    position: absolute;
    left: 0;
    z-index: 99;
}
}